polyml (5.6-3) unstable; urgency=low

  * Support for the Hurd
  * Build is now reproducible
  * Bump up Standards-Version to 3.9.7
  * New patches:
    - alpha.diff: Add support for alpha
    - bss-ioarea.diff: Export ioarea to bss section
    - m68k.diff: Add support for m68k
    - maxpathlen.diff: Remove all use of MAXPATHLEN
    - mips64.diff: Add support for mips64/mips64el
    - noexec-stack-gnu.diff: Mark stack as non-executable on all GNU systems
    - noflsh-unsigned.diff: Cast NOFLSH to unsigned (fixes a warning on the
    Hurd)
    - source-date-epoch.diff: Use SOURCE_DATE_EPOCH instead of current time if
    it is defined
    - x32.diff: Add support for x32

Date: 2016-03-12 22:22:23.466141+00:00
Signed-By: LocutusOfBorg <costamagnagianfra...@yahoo.it>
https://launchpad.net/ubuntu/+source/polyml/5.6-3
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to